html {
	background-color: #000;
}
#container {
	margin: 1em 0 0 1em;
	padding: 0.5em;
	background-color: #FFF;
	max-width: 60em;
/*	min-height: 44em;*/
	border-radius: 1em;
}

section form {
	border: 0.1em solid #ababab;
	width: 45em;
	border-radius: 1em;
	margin: 1em auto;
}
section form h3 {
	margin: 0.5em 0 0.5em 2em;
}
section form fieldset {
	width: 40em;
	border-radius: 1em;
	border-color: #cdcdcd;
	margin: 1em auto;
}
section form fieldset legend {
	color: #777;
}
div.form_element {
	margin: 0.5em 0 0 0.5em;
/*	border: 1px solid #00F;*/
}
div.form_element label {
	float: left;
/*	border: 1px solid #000;*/
	width: 7em;
	height: 2em;
	margin: 0 0.4em 0 0.4em;
}
div.form_element input, div.form_element select {
	width: 20em;
	padding: 0.25em;
}
div.form_element textarea{
	width: 25em;
}
form p.color_red {
	text-align: center;
}
section div.form_buttons {
	margin: 1em 0 0 0;
	text-align: center;
}
section div.form_buttons input {
	padding: 0.25em 1em;
	text-transform: uppercase;
	margin: 0 0 2em 0;
}

section {
	border: 0.1em solid #ddd;
	border-radius: 1em;
}
section h2 {
	border: 0.1em solid #ababab;
	border-radius: 1em;
	text-align: center;
	width: 30em;
	margin: 1em auto;
	background: #dedede;
}
section form.filtri_elenco {
	border: 0.1em solid #ababab;
	border-radius: 1em;
	padding: 0 0.5em 0.5em 0;
	background: #eeeeee;
}
section form.filtri_elenco h3 {
	text-align: center;
}
section form.filtri_elenco div.form_filter_element {
	float: left;
/*	border: 1px solid #000;*/
	margin: 0.5em 0 0 0.5em;
	background-color: #ababab;
	border-radius: 0.25em;
	height: 1.875em;
}
section form.filtri_elenco div.form_filter_element label {
/*	border: 1px solid #F00;*/
	color: #FFF;
	height: 1.5em;
	padding: 0 0.25em;
}
section form.filtri_elenco div.form_filter_element input {
	border: 1px solid #ababab;
	height: 1.75em;
}
section form.filtri_elenco div.form_filter_element select {
	height: 2em;
}
section form.filtri_elenco div.form_filter_element span {
	color: #FFF;
	font-size: 0.75em;
}
section form.filtri_elenco input[type=submit]{
	display: block;
	width: 10em;
	margin: 0.5em auto 0;
	padding: 0.25em;
	border-radius: 1em;
	background-color: #555;
	color: #FFF;
}
section table {
	border: 0.1em solid #ababab;
	border-collapse: collapse;
	border-radius: 1em;
	margin: 0.5em 0;
	padding: 0.5em 0 0 0;
	width: 100%;
}
section table thead {
	background-color: #000;
	color: #FFF;
}
section table th {
	text-align: left;
	border: 0.1em solid #ababab;
	padding: 0.25em;
}
section table th a {
	color: #bbb;
	text-decoration: none;
}
section table th a:hover, section table th a:active {
	color: #0F0;
}
section table td {
	border: 0.1em solid #ababab;
	padding: 0.25em;
}
section table td a {
	display: block;
	width: 2em;
	height: 2em;
}
section table tr:nth-child(even).riga_dati {
	background: #cdcdcd;
}
section table tr:nth-child(odd).riga_dati {
	background: #ffffff;
}
section table tr:hover.riga_dati {
	background: #FFA;
}
section table tfoot ul {
	list-style: none;
	padding: 0;
	margin: 0.25em 0;
}
section table tfoot ul li {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	padding: 0;
	text-align: center;
	border: 1px solid #000;
	margin-bottom: 0.25em;
}
section table tfoot td a {
	display: block;
	width: 100%;
	height: 75%;
	padding-top: 25%;
/*	vertical-align: middle;*/
	background-color: #000;
	text-decoration: none;
	color: #FFF;
	font-size: 0.75em;
}
section table tfoot td a:hover, section table tfoot td a:active {
	background-color: #FFA;
	color: #000;
}
section table tfoot td a.non_cliccabile {
	background-color: #aaa;
	color: #000;
	cursor: default;
	font-weight: bold;
}
section table tfoot td a.pagina_attiva {
	background-color: #FFF;
	color: #000;
	cursor: default;
	font-weight: bold;
}

section div.elenco_table {
	border: 0.1em solid #ababab;
	width: 59em;
	border-radius: 1em;
	margin: 1em auto;
}
section div.elenco_table div.intestazione h3 {
	float: left;
	margin: 0 0 0.5em 2em;
}
section div.elenco_table div.intestazione a {
	float: right;
	margin: 0.25em 0.25em 0 0;
}

section div.riquadro_riepilogo, section div.riquadro_riepilogo2 {
	float: left;
	border: 0.1em solid #ababab;
	width: 28em;
	border-radius: 1em;
	margin: 1em 0 0 1em;
	padding: 0.25em;
}
section div.riquadro_riepilogo h3, section div.riquadro_riepilogo2 h3 {
	margin: 0.5em 0 0.5em 2em;
}
section div.riquadro_riepilogo span.etichetta {
	float: left;
	width: 10em;
/*	border: 1px solid #000;*/
}
section div.riquadro_riepilogo span.dato {
/*	border: 1px solid #F00;*/
	margin: 0 0 0 1em;
}
section div.riquadro_riepilogo2 {
/*
	float: left;
	width: 25em;
*/
}
section div.riquadro_riepilogo p {
	margin: 0;
	padding: 0.12em;
/*	border: 1px solid #aaa;*/
}
section div.riquadro_riepilogo p:nth-child(even) {
	background: #dedede;
}
section div.riquadro_riepilogo p:nth-child(odd) {
	background: #FFF
}
section div.riquadro_riepilogo p:hover {
	background: #FFA;
}
section div.riquadro_riepilogo div.puls_riquadro_riepilogo {
	margin: 1em 0 1em 2em;
}

section div.scheda_table {
	border: 0.1em solid #ababab;
	width: 58em;
	border-radius: 1em;
	margin: 0.5em auto;
	padding: 0.5em 0 0 0;
}
section div.scheda_table h3 {
	float: left;
/*	border: 1px solid #000;*/
	margin: 0 0 0.5em 2em;
}
section div.scheda_table div.intestazione a {
	float: right;
/*	border: 1px solid #F00;*/
	margin: 0 1em 0.5em 1em;
}
section div.azioni_rapide {
	border: 0.1em solid #ababab;
	width: 58em;
	border-radius: 1em;
	margin: 0.5em auto;
	padding: 0;
}
section div.azioni_rapide h3 {
	margin: 0.5em 0 0.5em 2em;
}
section div.azioni_rapide nav {
	padding: 0 0 0.5em 0.5em;
}
section div.azioni_rapide a {
	float: left;
	margin: 0 0 0 1em;
}
/*******************
* HEADER
********************/
div#testata {
	border-bottom: 0.1em solid #cdcdcd;
	padding: 0 0 0.25em 0;
}
div#testata-left {
	width: 15em;
	display: inline-block;
	vertical-align: top;
}
div#testata-center {
	width: 20em;
	display: inline-block;
	vertical-align: top;
}
div#testata-right {
	width: 24em;
	display: inline-block;
	vertical-align: top;
	text-align: right;
}
div#testata-left img {
	width: 13em;
	height: 2.5em;
/*	border: 1px solid #000;*/
}
div#testata-center h1 {
	margin: 0 auto;
	padding: 0;
	color: #cdcdcd;
	display: inline-block;
	vertical-align: top;
/*	border: 1px solid #000;*/
}
div#testata-center h3 {
	margin: 0;
	padding: 0;
	color: #555;
	display: inline-block;
/*	border: 1px solid #000;*/
	vertical-align: middle;
	margin: 6px 0 0 0;
}
/*   Dropdown   */
.dropdown {
	display: inline-block;
	position: relative;
}
.dd-button {
	display: inline-block;
	border: 1px solid gray;
	border-radius: 4px;
	padding: 2px 14px 2px 4px;
	color: #FFF;
	background-color: #000;
	font-weight: bold;
	cursor: pointer;
	white-space: nowrap;
	vertical-align: middle;
	margin: 6px 0 0 0;
}
.dd-button:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 2px;
	transform: translateY(-50%);
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid white;
}
.dd-button:hover {
	background-color: #eeeeee;
	color: #555;
}
.dd-button:hover:after {
	border-top: 5px solid #555;
}
.dd-input {
	display: none;
}
.dd-menu {
	position: absolute;
	top: 100%;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 0;
	margin: 2px 0 0 0;
	box-shadow: 0 0 6px 0 rgba(0,0,0,0.1);
	background-color: #ffffff;
	list-style-type: none;
}
.dd-input + .dd-menu {
	display: none;
}

.dd-input:checked + .dd-menu {
	display: block;
}
.dd-menu li {
	padding: 5px 10px;
	cursor: pointer;
	white-space: nowrap;
}  
.dd-menu li:hover {
	background-color: #f6f6f6;
}
.dd-menu li a {
	display: block;
	margin: -10px -20px;
	padding: 10px 20px;
	text-decoration: none;
	/*color: #000000;*/
	color: #cdcdcd;
	font-weight: bold;
}
.dd-menu li a:hover {
	color: #222222
}
.dd-menu li.divider{
	padding: 0;
	border-bottom: 1px solid #cccccc;
}
div#testata-right h2 {
	font-size: 1em;
	margin: 0 1em 0.25em 0;
	padding: 0;
	color: #ababab;
/*	text-align: right;*/
}
div#testata-right h4 {
	margin: 0;
	padding: 0;
	color: #555;
	font-size: 1.25em;
	display: inline-block;
}
div#testata-right a {
	display: inline-block;
	margin: 0 0 0 0.25em;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	height: 1.5em;
	padding: 0.25em 0.5em;
	background-color: #000;
	border: 0.05em solid #000;
	color: #FFF;
	border-radius: 0.5em;
}
div#testata-right a:hover, header a:active {
	color: #000;
	background-color: #FFF;
	border: 0.05em solid #000;
}
header nav {
	margin: 1em 0 0 0;
	padding: 0.25em; 
/*	border: 1px solid #0F0;*/
}
/*********************
* FOOTER
**********************/
footer {
	margin: 3em 0 0 0;
	border: 1px solid #000;
	border-radius: 1em;
	text-align: center;
}
footer p {
	font-size: 0.75em;
	margin: 0;
	padding: 0.2em;
	color: #ababab;
}
/***************
* INDEX
****************/
div.area_login {
	width: 40em;
	margin: 5em auto;
	border: 2px solid #000;
	border-radius: 1em; 
}
div.area_login h3 {
	text-align: center;
}
div.area_login div.form_element label {
	height: 2em;
	margin-left: 4em;
/*	border: 1px solid #0F0;*/
}
div.area_login div.form_element input {
/*	float: left;*/
/*	border: 1px solid #F00;*/
/*	height: 2em;*/
	padding: 0.25em;
	font-size: 1.25em;
}
div.area_login input[type=submit] {
	margin: 1em 0 0.5em 18em;
	width: 7em;
	height: 3em;
	text-transform: uppercase;
}
/**************
* HOME
***************/
div.area_home {
	float: left;
	width: 25em;
	height: 18em;/*16em*/
	margin: 2em 0 0 3em;
	border: 0.1em solid #ababab;
	border-radius: 1em;
	box-shadow: 10px 10px 5px #888888;
}
div.area_home h3 {
	margin: 0.5em 0 0 0;
	text-align: center;
	background-color: #000;
	color: #FFF;
}
div#home_magazzino {
	background: #ddd url("../img/icons/magazzino.png") no-repeat right bottom;
}
div#home_dati_comuni {
	background: #ddd url("../img/icons/dati_comuni.png") no-repeat right bottom;
}
div#home_vendita {
	background: #ddd url("../img/icons/vendita.png") no-repeat right bottom;
}
div#home_registri {
	background: #ddd url("../img/icons/registro.png") no-repeat right bottom;
}
div.area_home ul {
/*	border: 1px solid #00F;*/
	list-style: none;
	padding-left: 0.75em;
}
div.area_home li {
/*	border: 1px solid #F00;*/
	margin: 1.25em 0 0 0;
	width: 14em;
}
div.area_home a {
/*	border: 1px solid #000;*/
	text-decoration: none;
	color: #000;
	background-color: #FFF;
	border-radius: 1em;
	padding: 0.25em 0.5em 0.25em 0.5em ;
}
div.area_home a:hover, div.area_home a:active {
	background-color: #F0DC82;
/*	color: #800000;*/
}
/***************
* SEZIONI SCHEDE
****************/
section.scheda_section form {
	width: auto;
}
/***************
* ETICHETTA
****************/
section div.schema_etichetta {
	width: 18em;
	border: 0.1em solid #ababab;
	border-radius: 1em;
	margin: 0 auto;
	text-align: center;
	padding: 0 11em;/*21*/
}
section div.schema_etichetta div.riga_schema {
	float: left;
/*	border: 0.1em solid #F00;*/
	width: auto;
	margin: 0 auto;
}
section div.schema_etichetta div.riga_schema span {
	float: left;
	width: 1em;
	height: 1em;
	padding: 0.5em 1.5em;
	margin: 0.25em 0 0 0.25em;
	border: 0.1em solid #AAA;
	cursor: pointer;
}
section div.schema_etichetta div.riga_schema span.active_pos {
	background-color: #66CC33;
}
section div.schema_etichetta button {
	margin: 2em 0 1em 0;
}
/***************
* CASSA
****************/
section div.cassa_left {
	margin: 0 0 0 0.5em;
	width: 24em;
	float: left;
/*	border: 1px solid #000;*/
/*	border: 0.1em solid #ababab;
	border-radius: 1em;*/
/*	padding: 0 1em;*/
	padding: 0;
}
section div.cassa_left form {
	float: left;
	width: 24em;
	margin: 0 0 1em 0;
}
section div.cassa_left form fieldset {
	width: auto;
	margin: 0.5em;
	padding: 0.5em 0 0.5em 0.5em;
}
section div.cassa_left label {
	width: 6em;
	margin-left: 0;
}
section div.cassa_left input {
	width: 13em;
	padding: auto;
}
section div.cassa_left select {
	width: 13em;
	padding: auto;
}
section div#div_lista_taglie p#p_lista_taglie input {
	width: auto;
}
section div.cassa_left ul#lista_operazioni_cassa {
	float: left;
	list-style: none;
	padding: 0 0 0 0.75em;
	margin: 0 0 1em 0;
}
section div.cassa_left ul#lista_operazioni_cassa li {
/*	border: 1px solid #F00;*/
	float: left;
	margin: 0.50em 0 0 1em;
	width: 9.5em;/*14em*/
	height: 3.5em;
	padding-top: 0.25em;
}
section div.cassa_left ul#lista_operazioni_cassa a {
/*	border: 1px solid #000;*/
width: 9em;
height: 2.5em;
float: left;
	text-decoration: none;
	color: #FFF;
	background-color: #666;
	border-radius: 1em;
	padding: 0.25em 0.25em 0.25em 0.25em ;
/*	text-transform: capitalize;*/
	text-transform: uppercase;
	text-align: center;
}
section div.cassa_left ul#lista_operazioni_cassa a:hover, section div.cassa_left ul#lista_operazioni_cassa a:active {
/*	background-color: #F0DC82;*/
	color: #F0DC82;
}
section div.cassa_right {
	margin: 0 0 0 1em;
	width: 33.5em;
	float: left;
/*	border: 1px solid #F00;*/
	min-height: 30em;
	border: 0.1em solid #ababab;
	border-radius: 1em;
	/*padding: 0 1em;*/
}
section div.cassa_right h3.crh3 {
	margin: 0.5em 0 0.5em 2em;
	float: left;
}
section div.cassa_right a.ah3 {
	float: left;
	margin: 0.25em 0 0.5em 1em;
	width: 2em;
	height: 2em;
/*	display: inline;*/ 
}
section div.cassa_right form {
	float: left;
	width: 30em;
}
section div.cassa_right label {
	width: 9em;
}
section div.cassa_right input {
	width: 13em;
	padding: auto;
}
section div.cassa_right input[type=submit], section div.cassa_right input[type=button] {
	width: auto;
}
section div.cassa_right div#div_riquadro_sconto form, section div.cassa_right div#div_riquadro_sconto_totale form {
	margin: 0 0 0 1em;
}
section div.cassa_right p#p_descrizione {
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
section div.cassa_right table td {
	font-size: 0.875em;
}
section div.cassa_right table td a.sconto_icon,section div.cassa_right table td a.delete_icon {
		padding: 0.125em 0.125em;
}
/***************
* ICONE/PULSANTI
****************/
a.edit_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/modifica.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.edit_icon {
	background-color: #C00;
}
a.view_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/scheda.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.view_icon {
	background-color: #00F;
}
a.taglie_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/taglie.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.taglie_icon {
	background-color: #654321;
}
a.nuova_taglia_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/aggiungi_taglia.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.nuova_taglia_icon {
	background-color: #FE7D41;
}
a.ddts_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/ddts.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.ddts_icon {
	background-color: #654321;
}
a.nuovo_ddt_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/ddt_acquisto.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.nuovo_ddt_icon {
	background-color: #FE7D41;
}
a.delete_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/elimina.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.delete_icon {
	background-color: #C00;
}
a.sconto_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/sconto.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.sconto_icon {
	background-color: #0C0;
}
a.consegna_icon {
	text-decoration: none;
	background: #000 url("../img/icons/consegna.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.consegna_icon {
	background-color: #0C0;
}
a.print_icon {
	text-decoration: none;
	background: #000 url("../img/icons/stampa.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.print_icon {
	background-color: #C3B091;
}
a.xmlgen_icon {
	text-decoration: none;
	background: #000 url("../img/icons/rigenera_xml.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.xmlgen_icon {
	background-color: #CBCB61;
}
a.xmldown_icon {
	text-decoration: none;
	background: #000 url("../img/icons/scarica_xml.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.xmldown_icon {
	background-color: #798100;
}
a.rifiuta_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/rifiuta.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.rifiuta_icon {
	background-color: #C00;
}
a.accetta_icon {
	text-decoration: none;
/*	padding: 0.25em 0.25em;*/
	background: #000 url("../img/icons/accetta.png") no-repeat center center;
	border-radius: 0.5em;
}
a:hover.accetta_icon {
	background-color: #0C0;
}

a.edit_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/modifica.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.edit_puls {
	background-color: #C00;
}
a.new_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/nuovo.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.new_puls {
	background-color: #FE7D41;
}
a.home_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/home.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.home_puls {
	background-color: #FFCC00;
}
a.list_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/elenco.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.list_puls {
	background-color: #aaaaaa;
}
a.scheda_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/scheda.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.scheda_puls {
	background-color: #aaaaaa;
}

a.attiva_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/attiva.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.attiva_puls {
	background-color: #228b22;
}
a.duplica_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/copia.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.duplica_puls {
	background-color: #8F00ff;
}
a.stampa_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/stampa.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.stampa_puls {
	background-color: #C3B091;
}
a.importa_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/importa.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.importa_puls {
	background-color: #228b22;
}
a.annulla_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/elimina.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.annulla_puls {
	background-color: #8F00ff;
}
a.aggiorna_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/ricarica.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.aggiorna_puls {
	background-color: #228b22;
}
a.consegna_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/consegna.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.consegna_puls {
	background-color: #0C0;
}
a.zipgen_puls {
	text-decoration: none;
	padding: 0.5em 0.25em 0.5em 2em;
	background: #000 url("../img/icons/genera_zip.png") no-repeat 0.25em center;
	border-radius: 0.5em;
	color: #FFF;
}
a:hover.zipgen_puls {
	background-color: #FE7D41;
}
/***************
* CLASSI COMUNI
****************/
.clear {
	clear: both;
}
.hidden {
	display: none;
}
.color_red {
	color: #F00;
}
.input_error{
	background-color: #F00;
}
.input_ok{
	background-color: #0F0;
}
.input_del{
	/*
	background-color: #000;
	color: #FFF;
	*/
}
.div_warning {
	border: 0.1em solid #ababab;
	width: 58em;
	border-radius: 1em;
	margin: 1em auto;
	text-align: center;
	color: #C00;
}
.div_warning h3 {
	margin: 0.5em 0;
}